## python-aodhclient 3.2.0

=== requirements.txt ===
--- 
+++ 
@@ -11,3 +11,7 @@
 osprofiler>=1.4.0 # Apache-2.0
 keystoneauth1>=1.0.0
 pyparsing
+SQLAlchemy-Utils<=0.38.3
+sqlalchemy-migrate<=0.13.0
+SQLAlchemy<=1.4.41
+oslo.db<=12.3.1
