=== debian/changelog ===
python-aodhclient (3.2.0-4) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 11:52:57 +0200

python-aodhclient (3.2.0-3) experimental; urgency=medium

  * Also lift other dependency limits.

 -- Thomas Goirand <zigo@debian.org>  Wed, 08 Mar 2023 14:49:18 +0100

python-aodhclient (3.2.0-2) experimental; urgency=medium

  * Add allow-any-version-of-sqlalchemy.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 08 Mar 2023 14:42:06 +0100

python-aodhclient (3.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Mar 2023 09:14:55 +0100

python-aodhclient (3.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Feb 2023 13:31:37 +0100
