=== debian/control ===
--- 
+++ 
@@ -18,14 +18,18 @@
  python3-hacking,
  python3-keystoneauth1,
  python3-keystonemiddleware,
+ python3-migrate,
  python3-openstackdocstheme,
  python3-osc-lib,
+ python3-oslo.db (>= 12.3.1),
  python3-oslo.i18n,
  python3-oslo.serialization,
  python3-oslo.utils,
  python3-oslotest,
  python3-osprofiler,
  python3-pyparsing,
+ python3-sqlalchemy,
+ python3-sqlalchemy-utils,
  python3-stestr,
  python3-tempest,
  python3-testscenarios,
@@ -57,12 +61,16 @@
 Depends:
  python3-cliff,
  python3-keystoneauth1,
+ python3-migrate,
  python3-osc-lib,
+ python3-oslo.db (>= 12.3.1),
  python3-oslo.i18n,
  python3-oslo.serialization,
  python3-oslo.utils,
  python3-osprofiler,
  python3-pbr,
+ python3-sqlalchemy,
+ python3-sqlalchemy-utils,
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
