## python-aodhclient 3.3.0

=== debian/changelog ===
python-aodhclient (3.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed 4 runtimes depends as per upstream.
  * Fix patches, removing allow-any-version-of-sqlalchemy.patch and adding
    fix-dev-reqs.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 31 Aug 2023 12:53:32 +0200

python-aodhclient (3.2.0-5) unstable; urgency=medium

  * Cleans better (Closes: #1048995).

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Aug 2023 13:46:09 +0200
