=== debian/control ===
--- 
+++ 
@@ -61,16 +61,12 @@
 Depends:
  python3-cliff,
  python3-keystoneauth1,
- python3-migrate,
  python3-osc-lib,
- python3-oslo.db (>= 12.3.1),
  python3-oslo.i18n,
  python3-oslo.serialization,
  python3-oslo.utils,
  python3-osprofiler,
  python3-pbr,
- python3-sqlalchemy,
- python3-sqlalchemy-utils,
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
