## python-aodhclient 3.4.0

=== debian/changelog ===
python-aodhclient (3.4.0-0ubuntu1) noble; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    caracal.

  [ James Page ]
  * New upstream release for OpenStack Caracal.

 -- James Page <james.page@ubuntu.com>  Wed, 17 Jan 2024 10:35:14 +0000

python-aodhclient (3.3.0-0ubuntu1) mantic; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    bobcat.
  * New upstream release for OpenStack Bobcat.
  * d/p/drop-upper-constraints-requirements.patch: Dropped. No longer needed.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 08 Jun 2023 16:51:55 -0400

python-aodhclient (3.2.0-0ubuntu2) lunar; urgency=medium

  * d/p/drop-upper-constraints-requirements.patch: Drop upper-constraint
    pinning from requirements.txt to fix package installs.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 24 Mar 2023 09:54:52 -0400

python-aodhclient (3.2.0-0ubuntu1) lunar; urgency=medium

  * New upstream release for OpenStack Antelope.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 23 Mar 2023 13:40:58 -0400

python-aodhclient (3.0.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release for OpenStack Zed.
  * d/control: Update standards version to 4.6.1.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 07 Sep 2022 16:36:58 -0400
