=== debian/changelog ===
python-aodhclient (3.5.1-0ubuntu1) noble; urgency=medium

  * New upstream point release for OpenStack Caracal. 

 -- James Page <james.page@canonical.com>  Mon, 11 Mar 2024 10:10:24 +0000

python-aodhclient (3.5.0-0ubuntu1) noble; urgency=medium

  * New upstream point release for OpenStack Caracal. 
  * d/control: Add os-client-config to BD's.

 -- James Page <james.page@canonical.com>  Fri, 08 Mar 2024 09:45:44 +0000
