## python-aodhclient 3.6.0

=== requirements.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 pbr>=1.4
-cliff!=1.16.0,>=1.14.0  # Apache-2.0
+cliff>=1.17.0  # Apache-2.0
 osc-lib>=1.0.1 # Apache-2.0
 oslo.i18n>=1.5.0 # Apache-2.0
 oslo.serialization>=1.4.0 # Apache-2.0
