=== debian/changelog ===
python-aodhclient (3.6.0-4) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090461).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 12:06:06 +0100

python-aodhclient (3.6.0-3) unstable; urgency=medium

  * d/watch: use mode=git.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Nov 2024 14:01:00 +0100

python-aodhclient (3.6.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2024 09:30:40 +0200

python-aodhclient (3.6.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 06 Sep 2024 14:09:10 +0200

python-aodhclient (3.5.1-3) unstable; urgency=medium

  * Removed python3-migrate build-depends.

 -- Thomas Goirand <zigo@debian.org>  Fri, 12 Jul 2024 07:55:24 +0200

python-aodhclient (3.5.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Apr 2024 08:00:21 +0200

python-aodhclient (3.5.1-1) experimental; urgency=medium

  * New upstream release.
  * Rebased fix-dev-reqs.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 Mar 2024 19:33:29 +0100

python-aodhclient (3.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Rebased fix-dev-reqs.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Mar 2024 21:15:12 +0100

python-aodhclient (3.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 14:25:49 +0200
