## python-aodhclient 3.7.0

=== debian/changelog ===
python-aodhclient (3.7.0-0ubuntu1) plucky; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    epoxy.
  * New upstream release for OpenStack Epoxy.

 -- James Page <james.page@ubuntu.com>  Fri, 17 Jan 2025 09:26:02 +0000

python-aodhclient (3.6.0-0ubuntu1) oracular; urgency=medium

  * d/gbp.conf: upstream-branch -> upstream-dalmatian.
  * New upstream release for OpenStack Dalmatian.

 -- James Page <james.page@ubuntu.com>  Tue, 24 Sep 2024 16:27:46 +0100

python-aodhclient (3.5.1-0ubuntu2) oracular; urgency=medium

  * d/control: Tidy build and runtime dependencies inline with actual
    upstream requirements.

 -- James Page <james.page@ubuntu.com>  Wed, 21 Aug 2024 12:00:10 +0100
