## python-aodhclient 3.7.1

=== debian/changelog ===
python-aodhclient (3.7.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 10:42:30 +0100

python-aodhclient (3.7.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 10 Mar 2025 16:20:44 +0100

python-aodhclient (3.7.0-1) experimental; urgency=medium

  * New upstream release.
  * d/watch: switch to version=4 and mode=git.
  * Remove fix-dev-reqs.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Mar 2025 13:50:37 +0100
