=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
  python3-cliff (>= 1.17.0),
  python3-keystoneauth1 (>= 1.0.0),
  python3-keystonemiddleware,
+ python3-openstacksdk (>= 0.10.0),
  python3-openstackdocstheme (>= 2.2.1),
  python3-os-client-config (>= 1.28.0),
  python3-osc-lib (>= 1.0.1),
