## python-aodhclient 3.10.1

=== debian/changelog ===
python-aodhclient (3.10.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Feb 2026 15:13:32 +0100

python-aodhclient (3.10.0-2) experimental; urgency=medium

  * Add install-missing-files.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Feb 2026 11:52:37 +0100

python-aodhclient (3.10.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Feb 2026 11:38:33 +0100

python-aodhclient (3.9.1-3) unstable; urgency=medium

  * Cleans better (Closes: #1048995).

 -- Thomas Goirand <zigo@debian.org>  Wed, 11 Feb 2026 11:27:36 +0100

python-aodhclient (3.9.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 21:39:09 +0200

python-aodhclient (3.9.1-1) experimental; urgency=medium

  * New upstream release.
  * Add python3-openstacksdk as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Sat, 30 Aug 2025 14:42:29 +0200
